API Reference
Check if a identity verification exists
GET
/v2/identity_verification https://api.cable.tech Authentication
- Bearer token in the Authorization header
identity_verification:read
Query parameters
-
verification_idstring requiredThe unique identifier of the identity verification
Responses
200 Identity verification exists
-
verification_idstringThe unique identifier of the identity verification
-
first_seenstringThis represents the earliest timestamp associated with the identity verification
Format
date-time -
last_seenstringThis represents the latest timestamp associated with the identity verification
Format
date-time -
organization_idstringThe organization ID for which the identity verification was found
Errors
- 401 Unauthorized request
- 404 Identity verification does not exist
- 429 Rate limit exceeded
- 500 Server error
- default General error
-
codeinteger requiredFormat
int32 -
messagestring required -
errorslist of objectsDetailed information about errors in specific fields.
-
fieldstring -
messagestring
-